couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From j d <dobber1...@gmail.com>
Subject Re: couchdb build and icu
Date Tue, 09 Mar 2010 21:16:52 GMT
Thanks guys, I have confirmed that I indeed installed the 32-bit
version of icu.  I now am attempting to configure yum to point to the
right repository so stuff like this happens less (i hope).

On Tue, Mar 9, 2010 at 4:03 PM, Brian Candler <B.Candler@pobox.com> wrote:
>> I guess there may be an old version of ICU on my system which is
>> conflicting.  Also, though, I'm not even sure if I installed ICU
>> correctly.  I downloaded the icu 4.2.1 tar, copied the containing
>> folders into the /usr/local folder and ran /usr/local/bin/icu-config
>> --install.
>
> I believe RHEL already has libicu and libicu-devel RPM packages; at least,
> I can see them here:
> http://vault.centos.org/5.1/os/x86_64/CentOS/
>
> Another useful resource is EPEL:
> http://fedoraproject.org/wiki/EPEL
>
> That has prebuilt packages for a lot of useful stuff, including Erlang.
>
> Regards,
>
> Brian.
>

Mime
View raw message